[VSA]
ScanModeCount=5
ScanMode0=1/16扫描
ScanMode1=1/8扫描
ScanMode2=1/4扫描
ScanMode3=1/2扫描
ScanMode4=静态锁存

[VSB]
ScanModeCount=5
ScanMode0=1/16扫描
ScanMode1=1/8扫描
ScanMode2=1/4扫描
ScanMode3=1/2扫描
ScanMode4=静态锁存

[VSCPP]
ScanModeCount=1
ScanMode0=无

[VSD]
ScanModeCount=1
ScanMode0=无

[VSM]
ScanModeCount=1
ScanMode0=无

[VSDMini]
ScanModeCount=1
ScanMode0=无
